Ao executar “apt install programa” ou “apt update” no Debian ocorre o seguinte erro: E: Release file for http://deb.debian.org/debian/dists/buster/InRelease is not valid yet (invalid for another 248d 13h 20min 17s). Updates for this repository will not be applied. E: Release…

Ao tentar instalar qualquer pacote usando a opção “classic” do snap, o seguinte erro ocorre error: cannot install “pacote x ou y”: classic confinement requires snaps under /snap or symlink from /snap to /var/lib/snapd/snap Isso ocorre geralmente em distros Red…

Ao tentar instalar um pacote, por exemplo snap install core Ocorre o erro: error: cannot communicate with server: Post “http://localhost/v2/snaps/core”: dial unix /run/snapd.socket: connect: no such file or directory Pode haver diversas causas para esse erro, porém o mais comum…

Antes de prosseguirmos há alguns artigos  relacionados que podem ser do seu interesse: Gerenciando Firewall com Firewalld Firewalld: Resetando/Apagando Todas as Configurações Firewalld: Bloqueando Ping(ICPM) Interface Gráfica para UFW e Firewalld Debian Buster: Erro no Firewalld: ‘/usr/sbin/ip6tables-restore -w -n’  …